@charset "utf-8";
/* CSS Document */
body {
       background:url('graphics/backg.jpg') repeat;
	   background-color: #000;
        
}
.text {
		font-family:Verdana, Geneva, sans-serif;
		font-size:10px
       }
		
a:link {
	    font-family:Verdana, Geneva, sans-serif;
	    color: #003399;
		
		}
a:visited {
	    color: #334477;
		
		}
a:active {
	     color: #13407D;
		 
		 }
a:hover {
	     background-color: #ffffff;
		 }
		 
*.footertxt {
	font-family: Atlanta;
	font-size: 10px;
	text-align: center;
}
*.content {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
*.title {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
*.title2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #990033;
	font-weight: bold;
}
*.title3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: bold;
}
*.title4 strong {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFFF00;
}
th {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
*.addtxt {
	font-family: Verdana, Geneva, sans-serif;
}

td {
	font-family: Verdana, Geneva, sans-serif;
}